
Insteon - Bug #902

Lookup updater search fails on Windows

11/19/2014 03:43 AM - Luke Murphey

Status: Closed Start date: 11/19/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9   

Description

Generates the following error:

Could not write to file 'insteon_devices': Failed to move file to final destination.

History

#1 - 11/19/2014 03:48 AM - Luke Murphey

- Description updated

#2 - 11/24/2014 06:54 PM - Luke Murphey

Might be a permissions issue: http://answers.splunk.com/answers/105033/sideview-lookup-updater-failed-to-move-file.html

#3 - 03/31/2015 06:32 AM - Luke Murphey

- Target version changed from 0.5 to 0.6

#4 - 04/11/2015 12:39 AM - Luke Murphey

- Target version changed from 0.6 to 0.9

#5 - 02/02/2016 03:16 AM - Luke Murphey

- % Done changed from 0 to 100

#6 - 02/02/2016 03:16 AM - Luke Murphey

- Status changed from New to Resolved

#7 - 02/02/2016 03:17 AM - Luke Murphey

- Status changed from Resolved to Closed
